# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Mar 29 02:20:32 UTC 2015
pkgname = haskell-primitive
pkgver = 0.5.2.1-1
pkgdesc = Wrappers for primitive operations
url = http://hackage.haskell.org/package/primitive
builddate = 1427595632
packager = Unknown Packager
size = 3104768
arch = x86_64
license = custom:BSD3
depend = ghc=7.8.4
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
